set(_AMENT_PACKAGE_NAME "cpp_prococol")
set(cpp_prococol_VERSION "0.0.0")
set(cpp_prococol_MAINTAINER "quella <quella@todo.todo>")
set(cpp_prococol_BUILD_DEPENDS "rosidl_default_generators" "rclcpp")
set(cpp_prococol_BUILDTOOL_DEPENDS "ament_cmake")
set(cpp_prococol_BUILD_EXPORT_DEPENDS "rosidl_default_generators" "rclcpp")
set(cpp_prococol_BUILDTOOL_EXPORT_DEPENDS )
set(cpp_prococol_EXEC_DEPENDS "rosidl_default_generators" "rclcpp")
set(cpp_prococol_TEST_DEPENDS "ament_lint_auto" "ament_lint_common")
set(cpp_prococol_GROUP_DEPENDS )
set(cpp_prococol_MEMBER_OF_GROUPS "rosidl_interface_packages")
set(cpp_prococol_DEPRECATED "")
set(cpp_prococol_EXPORT_TAGS)
list(APPEND cpp_prococol_EXPORT_TAGS "<build_type>ament_cmake</build_type>")
